@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Fraunces:ital,wght@0,500;0,600;0,700;1,600&display=swap');

*,
*:after,
*:before {
    box-sizing: border-box;
}

body {
    font-family: "DM Sans", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    background-color: #f8f3eb;
    color: #484847;
    padding-bottom: 5rem;
}

img {
    display: block;
    max-width: 100%;
}

.responsive-wrapper {
    width: 95%;
    max-width: 1900px;
    margin-left: auto;
    margin-right: auto;
}

.header {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    padding-top: 3rem;
    padding-bottom: 4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-left {

    svg {
        max-height: 40px;
        width: auto;
    }
}

.header-middle {
    display: none;
    @media (min-width: 1200px) {
            display: block;
    }
}

.header-right {
    display: flex;
    align-items: center;
}

.header-nav {
    display: none;
    @media (min-width: 1200px) {
            display: block;
    }
}

.header-link {
    color: #000;
    text-decoration: none;
    margin-left: .75rem;
    margin-right: .75rem;
    display: none;
    font-weight: 500;
    display: inline-block;
    &--button {
        background-color: #000;
        color: #fff;
        padding: .5rem 1.25rem;
    }
    
    @media (min-width: 1200px) {
    }
}

.header-menu-button {
    margin-left: .75rem;
    border: 0;
    padding: 0;
    background-color: transparent;
    font: inherit;
    position: relative;
    padding-right: 30px;
    font-weight: 500;
    
    &:after, &:before {
        content: "";
        display: block;
        position: absolute;
        width: 20px;
        height: 2px;
        background-color: currentcolor;
        right: 0;
        top: 8px;
    }
    
    &:after {
        top: 16px;
        width: 12px;
        right: 8px;
    }
}

.page-title {
    padding-left: 1.5rem;
    